@import url('reset.css');
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css');



body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	background: white;
}

.wrap {
	position: relative;
	width: 1920px;
	max-width:100%;
	margin: 0 auto;
}



p {
	margin-bottom: 20px;
	line-height: 20px;
}

em {
	font-style:italic;
	padding-right: 5px;
}
	
.left {
	float: left;
}

.right {
	float: right;
}

.clear:before,
.clear:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clear:after {
    clear: both;
}

.clear {
    *zoom: 1;
	height: 60px;
}

.btn {
	text-decoration: underline;
	background:black;
	color:white;
padding: 4px 8px;
	margin: 12px;
float: right;
font-size: 14px;
}

.btn:hover {
	background:white;
	color: black;
text-decoration: none;
}

@media (max-width: 800px) {
	.btn {
		
	}
	
	.clear {
		height: 50px;
	}
}

.rounded {
	-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
}

a{
	text-decoration: none;
}

strong {
	font-weight: 600;
}

.indented {
	margin-left: 10px;
}


/* ********************************************************** */
/* *********************** COLORS *************************** */

.blue{
	color:#158AB8;
}

.white{
	color: white;
}

.black{
	color: black;
}

.grey{
	color:rgba(0,0,0,0.61);
}

.purple {
	color: #897A91;
}

.pink {
	color: #CB7C99;
}

.brown {
	color:rgba(110,81,62,1.00);
}



/* ********************************************************** */
/* ****************** COMMON CONTENT ************************ */


button, input[type="submit"]
{
	display: block;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
	padding: 8px 12px;
	margin: 12px auto;
	color: #ccc;
	background-color:rgba(133,133,133,0.40);
	background: -webkit-linear-gradient(rgba(133,133,133,0.70), rgba(133,133,133,0.40));
	background: linear-gradient(rgba(133,133,133,0.70), rgba(133,133,133,0.40));
	border: 0 none;
	border-radius: 3px;
	text-shadow: 0 -1px 0 #000;
	
	cursor: pointer;
	-webkit-transition: all 150ms ease;
	transition: all 150ms ease;
}

button:hover, button:focus, input[type="submit"]:hover, input[type="submit"]:focus
{

}
	

button:active, input[type="submit"]:active
{

}

.disabled {
	opacity: 0.4;
}

.disabled:hover, .disabled:focus {
	-webkit-animation: none;
	animation: none;
}




/* ********************************************************** */
/* ********************* VIDEO FEED ************************* */

iframe {
	max-width: 96%;
	margin:15px 2%;
}


/* ********************************************************** */
/* ******************** RESPONSIVE VIDEO ******************** */

#videoWrapper {
	position: relative;
	padding-bottom: 54.03%; /* 16:9 */
	padding-top: 0;
	margin-bottom: 0;
}

#videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	
}

.insetVideo {
	width: 50%;
	float: right;
	margin: 0 0 10px 15px;
}

@media (max-width: 750px) {
	
	.insetVideo {
		width: 100%;
		display: block;
		margin: 10px 0;
	}
}